﻿<!DOCTYPE html>
<html lang="fa">
<head>
    @Html.Partial("_LayoutHead")
    @Styles.Render("~/css/main")
    @Scripts.Render("~/js/modernizr")
    @RenderSection("head", false)
    <!--BEGIN RAYCHAT CODE-->
    <script type="text/javascript">!function () { function t() { var t = document.createElement("script"); t.type = "text/javascript", t.async = !0, localStorage.getItem("rayToken") ? t.src = "https://app.raychat.io/scripts/js/" + o + "?rid=" + localStorage.getItem("rayToken") + "&href=" + window.location.href : t.src = "https://app.raychat.io/scripts/js/" + o; var e = document.getElementsByTagName("script")[0]; e.parentNode.insertBefore(t, e) } var e = document, a = window, o = "c86a5fcd-d7e9-4bcc-adfc-b4c374a1dac2"; "complete" == e.readyState ? t() : a.attachEvent ? a.attachEvent("onload", t) : a.addEventListener("load", t, !1) }();</script> <!--END RAYCHAT CODE-->
</head>
<body>
    <!-- Main navbar -->
    @Html.Partial("_LayoutBodyHeader")
    @RenderBody()
    @Html.Partial("_LayoutFooter")

    @Scripts.Render("~/js/jquery")
    @Scripts.Render("~/js/main")
    @*<script type="text/javascript">window.$crisp=[];window.CRISP_WEBSITE_ID="9ff73e79-a1d6-4195-873a-fe65d58ca1af";(function(){d=document;s=d.createElement("script");s.src="https://client.crisp.chat/l.js";s.async=1;d.getElementsByTagName("head")[0].appendChild(s);})();</script>*@
    @RenderSection("scripts", required: false)
    <script>
        var isAuth = @(User.Identity.IsAuthenticated ? "true" : "false");
        if (isAuth) {
            var rayUser = window.Raychat.getUser();
            if (!rayUser || rayUser.name == null || rayUser.name == '') {
                //set user
                window.Raychat.setUser({
                    @(User.Identity.Name.IsEmail() ? "email: '" + User.Identity.Name + "'," : "")
                    @(User.Identity.Name.IsMobile() ? "phone: '" + User.Identity.Name + "'," : "")
                    updateOnce: true
                });
            }
        }
    </script>
</body>
</html>
